﻿@charset "utf-8";
/************字体************/
@font-face {
  font-family: 'iconfont';  /* project id 2348035 */
  src: url('//at.alicdn.com/t/font_2348035_vihanmc9gf.eot');
  src: url('//at.alicdn.com/t/font_2348035_vihanmc9gf.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_2348035_vihanmc9gf.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_2348035_vihanmc9gf.woff') format('woff'),
  url('//at.alicdn.com/t/font_2348035_vihanmc9gf.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_2348035_vihanmc9gf.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 14px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-remove:before{content: "\e601";font-weight:bold;}
.icon-search:before{content: "\e67d";font-weight:bold;}
.icon-user{ font-size:26px;}
.fa-close:before, .fa-remove:before, .fa-times:before {content: "\e668"}
.fa-columns:before{content:"\e669"}

/************全局************/
*{ padding:0; margin:0;outline: 0;}
body{color:#444;background-color:#fff;font-size:14px;font-family:"Microsoft YaHei",Verdana,sans-serif;outline:0}
a{color:#444;text-decoration:none;outline:0}
a:hover{color:#F60;text-decoration:underline;}
a img{border:none;}
img{border:0}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:1em;}
em,cite,i{font-style:normal;}

/************页头导航************/
#header{height:60px;line-height:60px;position:sticky;top:0;z-index:5;width:100%;} 
.pclogo{margin: 15px auto;max-width:1250px;}
.pclogo img{ height:70px;}
.logo{float:left;font-size:0}
.logo img{max-height:60px;vertical-align:middle}
.nav{float:left;margin-left:30px;}
.nav ul{list-style:none}
.nav li{float:left;font-size:16px;position:relative;z-index:2}
.nav li+#nvabar-item-index{display:none}
.nav li a{color:#444;padding:0 20px;display:inline-block}
.nav ul ul{display:none;position:absolute;top:100%;left:0}
.nav ul li:hover>ul{display:block;}
.nav ul ul li{white-space:nowrap;line-height:45px}
.nav ul ul ul{top:0;left:100%}
.login{float:right}
.user{float:right;margin-left:10px;position:relative}
.heaferys{background-color:#FFF;}
#mnav,#search,.muser{display:none}
.user .avatar{padding:0 5px;font-size:0;cursor:pointer}
.user .avatar img{width:32px;height:32px;border-radius:50%;vertical-align:middle}
.user .login{display:none;position:absolute;top:52px;right:0;white-space:nowrap;background-color:#fff;border:1px solid #ddd;padding:15px;line-height:24px;color:#333}
.user .login span{display:inline-block}
.user .login span:first-child{margin-right:10px}
.user .login span a{color:#333}
.user.active .avatar{background-color:#eee}
.search{background-color:#FFF;float:right;margin-top:15px}
.search form{width:150px;height:30px;line-height:30px;overflow:hidden;color:#ddd}
.search form input{float:left;width:75%;height:30px;line-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc;border-right:0;padding-left:8%}
.search form button{float:left;width:25%;height:30px;line-height:28px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;background-color:#fff;border:1px solid #ccc;border-left:0;color:#cbcbcb}
.mt{width:100%;height:1px;}
.dhsd{box-shadow:0 0 10px rgba(0,0,0,0.15);}
/************轮播************/
.slider{}
.callbacks_container { position: relative;float: left;width: 100%;margin-bottom:15px;}
.callbacks {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.callbacks li {position: absolute;width: 100%;left: 0;top: 0;}
.callbacks img { display: block; position: relative;z-index: 1;height: auto;width: 100%;border: 0;}
.callbacks .caption {display: block;position: absolute;z-index: 2;font-size: 20px;text-shadow: none;color: #fff;background: #000;background: rgba(0,0,0, .8);left: 0;right: 0;bottom: 0;padding: 10px 20px;margin: 0;max-width: none;}
.callbacks_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 52%;left: 0;opacity: 0.7;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 61px;width: 38px;background: transparent url("./images/themes.gif") no-repeat left top;margin-top: -45px;}
.callbacks_nav:active {opacity: 1.0;}
.callbacks_nav.next {left: auto;background-position: right top;right: 0;}


/************首页************/
.fuwu{}
.fuwu_t{ font-size:30px; text-align:center; padding-top:50px; margin-bottom:10px;}
.fuwu_p{ text-align:center;margin: 20px 0;}
.fuwu_ul{ }
.fuwu_ul li{ width:24%; float:left;padding: 0.5%;text-align:center; margin-bottom:30px;}
.fuwu_ul li img{ max-width:120px;}
.fuwu_ul li p{ line-height:24px; padding-top:10px; color:#666;}

.youshi{}
.youshi_ul li{ width:23%; float:left; padding:1%;margin-bottom:50px;position: relative;}
.youshi_ul li .youshi_t{ text-align:left; border-left:5px solid #ccc; padding-left:3%;margin-left:5%; height:30px; line-height:30px; font-size:18px;font-family: 微软雅黑; color:#666;}
.youshi_ul li img{ width:90%; padding:5%; border:1px solid #ccc;margin-top: 20px;max-height:161px;}
.youshi_ul li p{color:#666; margin-right:16%; border-right:1px solid #ccc; padding:20px 10px; line-height:22px; min-height:100px;}
.youshi_ul li span{position: absolute; top:210px; right:30px; background:#fff; margin:10px 5px; padding:10px; border-radius:50px;box-shadow: 0 0 10px rgba(0,0,0,1);color: rgb(31, 135, 232);font-weight: bold; font-size:16px;}

#mainbox{ background:#f5f5f5;}
.gongneng{ text-align:center;}
.gongneng p{ margin-bottom:30px; padding:0 10%; line-height:30px;}
.gongneng img{ margin:0px 22px;}
.online{text-align: center;}
.online p{ margin-bottom:30px; padding:0 10%;line-height:30px;}
.online img{ margin:0px auto; max-width:100%;}
.anli ul li a img{ max-width:100%;}
.about p{ float:left; width:50%; margin:30px 5%; line-height:32px;}
.news{ min-height:375px;}
#aboutbox{background-image: url(./images/about-bg.jpg); background-attachment:fixed;background-position:center 0;background-repeat:no-repeat;background-size: cover;height: 510px;color: #fff;}
.about img{float:left; width:40%;}
.news ul li a img{width:98%;}


.news_ul{ width:100%; height:330px;}
.news_ul li.no1{ float:left; width:23%;margin-top:5px;}
.news_ul h4{ font-size:16px;margin:5px 0; font-weight:400; color:#333;display: -webkit-box;
    -webkit-box-orient: vertical;-webkit-line-clamp:1; overflow: hidden;}
.news_ul li.no1 p{margin:5px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden; color:#999;}
.news_ul .no2{ float:left; width:24%;margin:0 1%;}
.news_ul .no2 p{ margin-bottom:5px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;color:#999;}

.news_ul li p{ line-height:24px;color:#666;}
.cibj{ background: url(./images/bannerbg.jpg) no-repeat center center; padding:8% 0;}
.cibj span{ margin:20%;font-size: 36px;color: #fff;}
.sbj{ background: url(./images/sbj.jpg) no-repeat center center; padding:8% 0;}
.sbj span{ margin:20%;font-size: 36px;color: #fff;}
.clear{ clear:both;}
/************左边栏************/
 .mainl{float:left;width:72%; }
 .mainl2{float:right;width:72%; }
 .mainfull{max-width:1190px; margin:10px auto;}
 .hometab{margin-bottom:15px;background-color:#fff;overflow:hidden; }
 .hometab .title{list-style:none;height:45px;line-height:45px;border-bottom:1px solid #eee}
 .hometab .title li{float:left;font-size:16px;padding-left:15px}
 .hometab .title li a{display:inline-block;height:44px;line-height:44px}
 .hometab .title li.active a{ font-weight:bold;}
 .hometab .box{padding:15px;clear:both}
 .hometab .box ul{list-style:none;overflow:hidden;margin-right:-2%}
 .hometab .box li{float:left;width:98%;margin-right:2%;margin-bottom:15px; border-bottom:1px solid #EDEDED}
 .hometab .box li:hover{-moz-opacity:.9;opacity:.9}
 .hometab .box li .img{float:left;width:220px;height:150px;overflow:hidden; margin-bottom:15px;}
 .hometab .box li .img img{width:100%;height:100%;object-fit:cover;overflow:hidden}
 .hometab .box li .imgr{margin-left:235px; margin-bottom:15px;}
 .hometab .box li .imgr h3{font-size:20px; font-weight:bold;height:26px;line-height:26px;font-weight:400;overflow:hidden;margin-bottom:10px}
 .hometab .box li .imgr span{display:block;color:#999;font-size:13px;margin-bottom:10px}
 .hometab .box li .imgr span i{margin-right:4px}
 .hometab .box li .imgr span a{color:#45bcf9}
 .hometab .box li .imgr p{color:#666;line-height:24px;height:72px;overflow:hidden}
 .hometab .box .more{text-align:center;padding:10px 0}
 .hometab .box .more a{border:1px solid #ddd;padding:2px 20px;border-radius:20px;color:#999}
 .hometab .more{text-align:center;padding:10px 0}
 .hometab .more a{border:1px solid #ddd;padding:2px 20px;border-radius:20px;color:#999}
 .list{padding:10px 15px;background-color:#fff;}
 .list .title{height:50px;line-height:50px;padding-left:15px;overflow:hidden;border-bottom:1px solid #eee}
 .list .title h1{display:inline-block;font-size:20px;font-weight:400}
 .list .title span{display:inline-block;margin-left:30px}
 .list .title span a{display:inline-block;margin-right:10px;color:#45bcf9}
 .list ul{padding:10px 0}
 .list li{padding:15px 0;border-bottom:1px solid #eee;overflow:hidden}
 .list li:hover{background-color:#f8fcfe;transition:all .25s ease 0s}
 .list li .img{float:left;overflow:hidden; width:250px; height:146px;}
 .list li .img img{width:100%;height:100%;object-fit:cover;overflow:hidden;border-radius: 3px;}
 .list li .imgr{margin-left:260px}
 .list li .imgr h2{font-size:18px;line-height:32px;margin-bottom:8px;font-weight:400;text-overflow:ellipsis;overflow:hidden;}
 .list li .imgr p{line-height:24px;max-height:100px;overflow:hidden;color:#8a92a9;margin-bottom:8px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;}
 .list li .imgr .info{line-height:28px;color:#999;font-size:14px}
 .list li .imgr .info a{color:#8a92a9;}
 .list li .imgr .info span{margin-right:10px;display:inline-block}
 .list li .imgr .info span i{margin-right:4px}
 .list li .imgr .info span.tag{float:right}
 .list li .imgr .info span.tag a{border:1px solid #eee;color:#999;padding:1px 4px;border-radius:1px;margin-left:5px}
 
 .list-anli{padding:10px 15px;background-color:#fff;}
 .list-anli .title{height:50px;line-height:50px;padding-left:15px;overflow:hidden;border-bottom:1px solid #eee}
 .list-anli .title h1{display:inline-block;font-size:20px;font-weight:400}
 .list-anli .title span{display:inline-block;margin-left:30px}
 .list-anli .title span a{display:inline-block;margin-right:10px;color:#45bcf9}
 .list-anli ul{padding:10px 0}
 .list-anli li{padding:15px 0;overflow:hidden; float:left; width:32%;padding: 0.5%;}
 .list-anli li:hover{background-color:#f8fcfe;transition:all .25s ease 0s}
 .list-anli li .img{overflow:hidden; width:100%; height:146px;}
 .list-anli li .img img{width:100%;height:100%;object-fit:cover;overflow:hidden;border-radius: 3px;}
 .list-anli li .imgr{}
 .list-anli li .imgr h2{font-size:14px;line-height:32px;height:32px;}
 .list-anli li .imgr p{line-height:24px;max-height:100px;overflow:hidden;color:#8a92a9;margin-bottom:8px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;}
 .list-anli li .imgr .info{line-height:28px;color:#999;font-size:14px}
 .list-anli li .imgr .info a{color:#8a92a9;}
 .list-anli li .imgr .info span{margin-right:10px;display:inline-block}
 .list-anli li .imgr .info span i{margin-right:4px}
 .list-anli li .imgr .info span.tag{float:right}
 .list-anli li .imgr .info span.tag a{border:1px solid #eee;color:#999;padding:1px 4px;border-radius:1px;margin-left:5px}

 
/************右边栏************/
 .mainr{float:right;width:26.5%;background-color:#fff;margin-bottom:15px;}
 .widget{padding:0 10px;margin-bottom:10px}
 .widget ul{list-style:none;padding:10px 0;overflow:hidden}
 .widget li{float:left;line-height:26px;width:50%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
 .widget li a{color: #8a92a9;}
 .widget h4{height:35px;line-height:40px;border-bottom:1px solid #eee;font-size:16px; position:relative;padding-left:14px; font-weight:bold;}
 .widget h4::before{content:"";position:absolute;left:0;top:10px;width:6px;height:19px;border-radius: 30px;}
 .widget_div{padding:10px 0;overflow:hidden}.widget_catalog ul ul{display:none}
 .widget_previous li{width:100%; font-size:15px; line-height:32px;}
 .widget_previous li::before{content:"";width:4px;height:4px;background-color:#45bcf9;border-radius:50%;position:absolute;margin-top:15px}
 .widget_previous li a{padding-left:14px} 
 .widget_hotpost ul{list-style:none}
 .widget_hotpost li{width:100%; font-size:14px; line-height:32px;}
 .widget_hotpost li i{color:#999;font-size:14px;padding-right:10px;font-style:italic}
 .widget_hotpost li i.red{color:#f65220;font-size:16px} 
 .widget_tags ul{margin-right:-10px}
 .widget_tags li{width:auto;margin-right:5px;margin-bottom:5px}
 .widget_tags li a{display:block;padding:0 5px;color:#fff}
 .widget_tags li.tagbgc0 a{background-color:#4a4a4a}
 .widget_tags li.tagbgc1 a{background-color:#428bca}
 .widget_tags li.tagbgc2 a{background-color:#5cb85c}
 .widget_tags li.tagbgc3 a{background-color:#d9534f}
 .widget_tags li.tagbgc4 a{background-color:#567e95}
 .widget_tags li.tagbgc5 a{background-color:#b433ff}
 .widget_tags li.tagbgc6 a{background-color:#00aba9}
 .widget_tags li.tagbgc7 a{background-color:#b37333}
 .widget_tags li.tagbgc8 a{background-color:#f60}
 .widget_tags li.tagbgc9 a{background-color:#d8b303}
 .widget_comments li{width:100%;margin-bottom:8px;overflow:hidden;white-space:inherit}
 .widget_comments li img{float:left;width:40px;height:40px;border-radius:3px;margin-right:10px}
 .widget_comments li span{display:inline-block;color:#999;font-size:12px}
 .widget_calendar #tbCalendar{width:100%;text-align:center}
 .widget_calendar caption{background-color:#fafafa;height:20px;line-height:20px}
 .widget_calendar td a{display:block;margin:0 5px;background:#F5330C;color:#fff} 
 .widget_author{padding-top:20px}
 .widget_author .title{text-align:center;border-bottom:1px solid #eee;padding-bottom:10px}
 .widget_author .title img{border-radius:50%;width:50px;height:50px;overflow:hidden;margin-bottom:5px}
 .widget_author .title h5{font-weight:400;font-size:16px}
 .widget_author .title p{line-height:24px}
 .widget_author li{width:100%;overflow:hidden;font-size:15px; line-height:32px;}
 .widget_author li::before{content:"";width:4px;height:4px;background-color:#45bcf9;border-radius:50%;position:absolute;margin-top:15px}
 .widget_author li a{padding-left:14px;color:#444;line-height:24px} 
 .widget_tuijian .box{width:100%;height:0;padding-bottom:60%;overflow:hidden;position:relative;background-color:#fff;margin:10px 0}
 .widget_tuijian .box:hover{-moz-opacity:.9;opacity:.9}
 .widget_tuijian .box img{width:100%;height:auto}
 .widget_tuijian .box p{position:absolute;left:0;bottom:0;width:98%;height:28px;line-height:28px;background-color:rgba(0,0,0,.6);color:#fff;padding:0 10px}
 .navbad{margin-bottom:0px;clear:both;overflow:hidden;clear:both}
 .navbad img{max-width:100%}
 .fad{margin-bottom:20px;clear:both;overflow:hidden;clear:both}
 .fad img{max-width:100%}
 .homead{margin-bottom:20px;clear:both;overflow:hidden;clear:both}
 .homead img{max-width:100%}
 table{empty-cells:show;border-collapse:collapse;}
caption,th{text-align:left;font-weight:400;}
/*suiji*/
.suiji li { line-height: 22px; margin-bottom: 10px; position: relative; padding-left: 15px;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;width:285px; }
.suiji li:before { position: absolute; content: ""; width: 3px; height: 3px; background: #000; border-radius: 10px; left: 0px; top: 10px; }
.suijiimg li:hover { background: #f6f6f6; }
.suijiimg li:hover img { transform: scale(1.1); }
.suijiimg ul li{white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width:100%; height:75px;padding:5px 0;}
.suijiimg ul li img{ float:left;width:95px;height:70px; margin-right:10px;padding-top:5px;}
.suijiimg ul li .bt{ display:block;font-weight: normal; font-size:14px; margin-top:10px;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.suijiimg ul li p{ display:block; font-size:12px;margin-top: 15px;}
.suijiimg ul li p .eye{ float:right;padding-right:10px;}



 .mainr2{float:left;width:26%;background-color:#fff; }
 .mainr2 ul{ padding:20px;}
 .mainr2 ul li{ border:#CCCCCC 1px solid; margin-bottom:15px; width:100%; padding:10px 0px 10px 0px; text-align:center; background-color:#F6F6F6}
 .mainr2 ul li:hover{ background-color:#E86707;}
 .mainr2 ul li:hover a{ color:#FFFFFF; font-weight:bold}
 .mainr2 ul li a{  font-size:16px; }
 .mainr2 ul li a:hover{  font-size:16px; font-weight:bold; color:#ffffff; text-decoration: none; }

/*路径*/
.lujing { background:#e5e5e5; padding:10px 0;}
.nvhm{width:16px;background:url("images/search2.png") no-repeat 0 0;line-height:200px;overflow:hidden;}
#pt{height:25px;border:none;background:transparent;line-height:25px;max-width:1250px; margin:0px auto;}
#pt .z{}
#pt .z a,#pt .z em,#pt .z span{float:left;height:25px;}
#pt .z em{width:20px;background:url("images/pt_item.png") no-repeat 3px 10px;line-height:200px;overflow:hidden;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{zoom:1;}
/*内容*/
 .article_content h1,.article_content h2,.article_content h3,.article_content h4,.article_content h5,.article_content h6{margin-bottom:18px;background-color:#fbfbfb;color:#333;border-left:4px solid #45bcf9;padding-left:10px;margin:10px 0;border-top-left-radius:2px;border-bottom-left-radius:2px;font-weight:400}.article_content h2{font-size:24px}.article_content h2{font-size:20px}.article_content h3{font-size:18px}.article_content h4{font-size:16px}.article_content h5{font-size:14px}.article_content h6{font-size:14px}.article_content ol,.article_content ul{margin:0 0 18px 50px}.article_content ul{list-style:disc}.article_content ol{list-style:decimal}.article_content li{margin-bottom:6px}.article_content p{margin:12px 0;color:#555;line-height:32px;word-wrap:break-word}.article_content pre{word-wrap:break-word}.article_content table{border-top:solid 1px #ddd;border-left:solid 1px #ddd;width:100%;margin-bottom:18px}.article_content table th{background-color:#f9f9f9;text-align:center}.article_content table td,.article_content table th{border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;padding:5px 10px}.article_content .alignnone{margin:0 auto}.article_content .alignleft{float:left;text-align:left;margin-right:10px}.article_content .aligncenter{margin:0 auto;text-align:center;display:block}.article_content .alignright{float:right;text-align:right;margin-left:10px}.article_content a{color:#45bcf9}.article_content a:hover{color:#f40;text-decoration:underline}.article_content pre,.comment pre{font-size:14px;background:#ededed}.article_content blockquote{margin:20px 0;padding:15px 20px 1px;border-left:5px solid #45bcf9;background-color:#fafafa}.article_content blockquote p{margin:0;padding:0;margin-bottom:10px}.article_content embed,.article_content iframe,.article_content video{width:100%}.rights{margin:40px 0;counter-increment:#999;line-height:26px;overflow:hidden;padding-bottom:30px;border-bottom:1px solid #ededed}.rights h5{font-weight:400;font-size:16px;color:#333;margin-bottom:20px}#share{overflow:hidden}#share .sharel{float:left;margin-top:10px}#share .sharel p{color:#333;font-size:16px;line-height:42px}
 
 .post .title h1{white-space:inherit;font-size:18px}
 .post .title .info span+span+span+span{display:none}
 .article_content embed,.article_content iframe,.article_content video{width:100%}
 #share .sharel{float:none;display:block;margin-bottom:20px}
 #share .sharer{float:none;display:block;width:207px;margin:0 auto}
.fad,.homead,.navbad{margin-bottom:10px;display:none}
/*文章下相关*/
 .related{background-color:#fff;overflow:hidden;margin-bottom:20px; }
 .related h4{height:45px;line-height:45px;font-size:16px;padding-left:15px;border-bottom:1px solid #eee;font-weight:400}
 .related ul{list-style:none;padding:10px 15px;margin-right:-10px;overflow:hidden}
 .related li{float:left;width:24%;margin-right:1%;overflow:hidden;margin-bottom:10px}
 .related li .img{width:100%;height:160px;overflow:hidden}
 .related li .img img{width:100%;height:100%;object-fit:cover;overflow:hidden}
 .related li p{line-height:32px;height:32px;overflow:hidden}
/*评论*/
.post_comments{overflow:hidden;background-color:#fff;padding:0 15px;}
#comments{border:1px solid #e5e5e5;background-color:#fdfdfd;position:relative}
#comment{overflow:hidden}
#comment h4{height:45px;line-height:45px;font-size:16px;border-bottom:1px solid #eee;font-weight:400}
#comment .ping{color:#333;padding-bottom:10px;border-bottom:1px dashed #ededed;height:24px;line-height:24px;font-size:20px;font-weight:400}
#comment .compost{margin:20px 0}
.compost .com_name{margin:10px 0;overflow:hidden;color:#45bcf9}
.compost .com_name a{color:#ff5e52}
.compost .com_box{margin:10px 0}
.compost .com_box textarea{width:100%;border:1px solid #ddd;display:block;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.compost .com_info{margin:0;overflow:hidden}
.compost .com_info ul{list-style:none}
.compost .com_info li{float:none;margin-bottom:8px}
.compost .com_info li input{width:30%;height:30px;line-height:30px;padding-left:4px;border:1px solid #ddd}
  .compost .com_info li span{margin-left:4px}
 .compost .com_info li span img{height:30px;line-height:30px;display:inline-block;vertical-align:top}
 .compost .com_info button{float:right;background-color:#45bcf9;border:0;border-radius:3px;padding:6px 10px;color:#fff;display:inline-block}
 #comment .comlist{margin:10px 0}
 .comlist .title{font-size:16px;overflow:hidden;height:45px;line-height:45px}
 .comlist ul{list-style:none;border-top:1px solid #ededed}
 .comlist .pagebar{border-top:1px solid #ededed}
 .comlist ul ul{margin-left:3%}
 .comlist li{overflow:hidden;padding:20px 0}
 .comlist li:hover{background-color:#fafafa}
 .comlist li img{float:left;width:40px;height:40px;border-radius:50%;margin-left:12px}
 .comlist li .clbody{margin-left:64px}
 label{cursor:pointer;}
 
/************footer************/
#footer{background-color:#292a2c;color:#b8bbc0}
.footer{padding:20px 0;text-align:center}
.footer a{color:#b8bbc0}
.footer .flogo{width: 50%;float: left;margin-top:15px;}
.footer .fxinxi{margin-bottom:15px;width: 50%;float: left; text-align:left; line-height:24px;}
.footer .fnav{margin-bottom:15px;}
.footer .fnav a{display:inline-block;margin:0 10px}
/*gototop*/
.toTop {position: fixed;bottom:15%;right: 5%;width: 80px;height: 50px;overflow: hidden;width: 50px;cursor: pointer;display: none;}
.toTop a, .goTop a:link {background: url("images/gotop.png") no-repeat scroll 0 0 transparent;display: block;	height: 50px;width: 50px;}
.toTop a:hover {background: url("images/gotop.png") no-repeat scroll 0 -50px transparent;display: block;}
@media screen and (min-width:1251px){.container{width:1250px;margin:0 auto;}}
@media screen and (max-width:1250px){.container{width:98%;margin:0 auto;}}
@media screen and (min-width:981px){}
@media screen and (max-width:980px){
#main{clear:both}.main{margin-bottom:10px}.hometop{margin-bottom:10px}.htleft{width:100%} 
.mainall{width:100%;margin-top:0}
.pclogo{ display:none;}
.slider, .container{width:98%;margin: 0 1%;}
body{margin-top:55px}
#header{width:100%;height:55px;line-height:50px;margin-bottom:0;position:fixed;z-index:5;top:0}
.logo{width:100%;text-align:center}
.logo img{max-height:45px}
#mnav,#search{display:block;position:absolute;top:0;color:#444444;cursor:pointer}
#mnav{left:5%}#search{right:4%}
.nav{display:none;margin-left:0;width:100%;position:absolute;top:45px;left:0;right:0;}
.nav{float:left;margin-left:0px;width:98%;margin: 0 1%;}
.nav li{float:none;width:100%;position:static}
.nav li a{padding:0 20px;display:block}
.nav ul ul{display:block;position:static;padding-left:3%;overflow:hidden}
.nav ul ul li{line-height:30px;float:left;margin-right:10px;width:auto}
.nav ul ul ul{display:none}
.nav ul ul li:hover ul{display:none}
.search{display:none;float:none;margin-top:0;position:absolute;top:100%;left:0;right:0;}
.search form{width:80%;margin:10px auto;height:38px;line-height:36px}
.search form input{height:38px;line-height:36px}
.search form button{height:38px;line-height:36px}
.user{display:none}
.muser{display:block;position:absolute;top:0;right:12%;font-size:14px}
.muser a{color:#444;display:block}

 .mainl{width:100%}
 .mainl2{width:100%}
 .mainfull{width:100%}
 .list{padding:0 5px}
 .list .title{padding-left:0;height:auto;height:auto;line-height:30px}
 .list .title h1{display:inline-block;font-size:18px}
 .list .title span{margin-left:0;line-height:24px}
 .list ul{padding:0}
 .list li .imgr{margin-left:40%}
 .list li .img{width:38%;}
 .list li .imgr h2{white-space:inherit;font-size:16px;line-height:25px;margin-bottom:15px;font-weight:100}
 .list li .imgr .info{line-height:24px}
 .list li .imgr .info span+span+span{display:none}
  #sidedss{ display:none;}
  .related ul{margin-right:-2%}.related li{width:48%;margin-right:2%}.related li .img{height:100px}.mainr{width:100%;}
  .ds1190 { display:none;}
  .mainr2{ display:none;}
  .compost .com_info li input{width:60%}.list li .img{height:200px}
}
@media screen and (max-width:780px){#share{display:none}.list li .img{height:150px}.list li .imgr p{ max-height:75px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;}.fuwu_ul li{ width:48%;margin-bottom:5px;}.youshi_ul li{width:48%;margin-bottom:10px;}.gongneng img{width:85%;margin:2%; }.anli ul li a img{ width:100%; height:100px;}.fuwu_ul li p{display: -webkit-box;
    -webkit-box-orient: vertical;-webkit-line-clamp: 4; overflow: hidden;}.about p{width: 90%;}.about img{ width:100%;}.news_ul li.no1{ width:48%;}.news_ul .no2{ width:48%;}.news_ul .no2 p{ line-height:32px;margin-bottom: 6px;display: -webkit-box;   -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;   overflow: hidden;  color: #999;}
 .news_ul li.no1 p { line-height:32px; margin-bottom: 6px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; color: #999;}
.list-anli li .imgr p, .list-anli li .imgr .info{ display:none;}
}
@media only screen and (max-width:640px) {.list li .img{height:120px;}.list li .imgr p{ max-height:50px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}.list-anli li{ width:48%; margin-right:1%}.list-anli li .img{ max-height:100px;}}
@media only screen and (max-width:540px) {.list li .img{height:100px}.list li .imgr p{display:none}.footer .flogo, .footer .fxinxi{ width:98%; text-align:center;}
.news_ul li.no1 p, .news_ul .no2 p, .index_yqlj{ display:none;}
.news_ul h4{margin-bottom:17px;}
.fuwu_t{padding-top:20px;font-size: 24px;}
{ display:none;}.news ul li a img{ max-height:110px;}
} 

#main{overflow:hidden;clear:both}
.main{margin-bottom:10px;overflow:hidden}
.hometop{margin-bottom:12px;overflow:hidden}
.htleft{float:left;width:380px;height:auto}
 
.pagebar{padding: 20px 0;text-align: center;}
.pagebar span,.pagebar a{display: inline-block;width: 30px;height: 30px;line-height: 28px;text-align: center;margin: 2px;}
.pagebar a{color:#F5330C;}
.pagebar span,.pagebar a:hover{background-color:#F5330C;color: #fff; border-radius:10px;}
 
.post{background-color:#fff;padding:15px;overflow:hidden;}.post .title{overflow:hidden;border-bottom:1px solid #eee}.post .title h1{font-size:22px;font-weight:400;line-height:32px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:5px}.post .title .info{line-height:32px;padding-bottom:10px;color:#999}.post .title .info span{margin-right:10px;display:inline-block}.post .title .info span a{color:#8a92a9}.post .title .info span i{margin-right:4px; font-size:16px;}.post .title .info span.tag{float:right}.post .title .info span.tag a{border:1px solid #eee;color:#999;padding:0 6px;border-radius:1px;margin-left:10px}.post .title .info span.tag a:hover{border:1px solid #45bcf9;color:#fff;background-color:#45bcf9}.article_content{padding:10px 0;overflow:hidden;color:#555;font-size:16px;line-height:32px;word-break:break-all;word-wrap:break-word;padding-bottom:5px;position:relative}.article_content img{max-width:100%;height:auto}



.nav li:hover>a{background-color:#EEE;}
.nav li.active>a{background-color:#e5e5e5;}
.nav ul ul{background-color:#EEE;}
.nav ul li:hover>ul{background-color:#EEE;}
.nav ul ul li:hover{background-color:#EEE;}
.qk_ibox3_z_bt p{color:#444;}
.qk_ibox3_z_bt em{background:#444;}
.widget h4{ color:#444;}
.widget h4::before{background-color:#27AFAF;}
.qk_onebox_zhong_tbt em h1{background:#444;}
.qk_onebox_zhong_tbt em h2{color:#444;}
.qk_ibox3_z_btgg em{background:#444;}
.qk_ibox3_z_btgg p{color:#444;}
.hometab .title li.active a{color:#444;}
.hometab .title li.active a{border-bottom:2px solid #444;}
/*友链*/
.index_yqlj{ width:96%; min-height:80px; padding:2%;}
ibox3_z_bt{ margin:20px 0;}
.index_yqlj p{ width:80%; float:left; font-size:16px;}
.index_yqlj .gengduomg{ float:right; width:20%; padding:2px 0;}
.index_yqlj_nr ul{ }
.index_yqlj_nr ul li{ float:left; margin-right:10px; margin-top:20px;}